Support » Plugin: Captcha » Latest Version broken on 2 of my sites

Viewing 5 replies - 1 through 5 (of 5 total)
  • bestwebsoft

    (@bestwebsoft)

    Hi rjesse,

    Please try to deactivate all the plugins you use and then activate them one by one in order to find out the plugin that may cause the conflict. From our part we will try to trace the problem and fix it as soon as possible.

    Sincerely,
    Support Team

    rjesse

    (@rjesse)

    This is the plugin that breaks captcha

    Storefront Insights
    Insights and Analytics for your WP E-Commerce Store.
    Version 3.4.1

    rjesse

    (@rjesse)

    Not sure of this helps, from the php error log

    [15-Oct-2013 21:43:59 UTC] PHP Warning: md5() expects parameter 1 to be string, array given in /home/…/public_html/wp-content/plugins/captcha/captcha.php on line 726

    bestwebsoft

    (@bestwebsoft)

    Hi,

    We have made changes in the plugin concerning this error. Please update to the recent version.

    Sincerely,
    Support Team

    Works thanks.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Latest Version broken on 2 of my sites’ is closed to new replies.